
/* -------- button styles --------- */
a.button, input.button
{
  margin: 0px;
  padding: 0px 3px;
  font-family: arial, helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
  color: #222222;
  background-color: #dddddd;
  border: 1px outset #aaaaaa;
}
a.button:hover, input.button:hover
{
  color: #666666;
  background-color: #eeeeee;
  border: 1px solid #bbbbbb;
}
/* -------------------------------- */
